How to install libgammu-i18n on Debian 9 (Stretch)